Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000932Taste[All Projects] Tasteguipublic2020-09-04 08:332021-06-22 14:02
Reportermaxime 
Assigned Toellidiss 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000932:

Datatypes are not visible

Description

The "Type" column of the parameters has a fixed width and does not permit to display the full type name.
1) make a tooltip appear when user hovers the mouse on the column;
2) give the possibility to augment the width of the column

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003738)
ellidiss (developer)
2020-09-23 14:33

1) I think i can implement a tooltip to appear on the type cell in order to see the whole string.

2) i do not think the widget used to display the table offers this kind of feature. I can use another widget but of course it can be a lot of work.

I think at first i will try to implement the tooltip in the next release

(0003783)
ellidiss (developer)
2021-06-10 08:14

The fix will be available in the 2.4.0 beta 30 version


- Issue History
Date Modified Username Field Change
2020-09-04 08:33 maxime New Issue
2020-09-04 08:33 maxime Status

new => assigned

2020-09-04 08:33 maxime Assigned To

=> ellidiss

2020-09-23 14:33 ellidiss Note Added: 0003738
2021-06-10 08:14 ellidiss Note Added: 0003783
2021-06-10 08:14 ellidiss Status

assigned => resolved

2021-06-10 08:14 ellidiss Resolution

open => fixed

2021-06-22 14:02 maxime Status

resolved => closed



Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker